/*
Theme Name: Soundsnap Blog Theme
Theme URI: Soundsnap
Template: uncode
Author: Soundsnap Blog
Version: 1.0.1521549990
Updated: 2018-03-20 05:46:30

*/

/* Fonts */

@font-face {
    font-family:'HelveticaNeueLTPro-Lt';
    src:url('/blog/wp-content/themes/soundsnap/fonts/2B5D12_0_0.eot');
    src:url('/blog/wp-content/themes/soundsnap/fonts/2B5D12_0_0.eot?#iefix') format('embedded-opentype'),url('/blog/wp-content/themes/soundsnap/fonts/2B5D12_0_0.woff') format('woff'),url('/blog/wp-content/themes/soundsnap/fonts/2B5D12_0_0.ttf') format('truetype');
}

@font-face {
    font-family:'HelveticaNeueLTPro-Roman';
    src:url('/blog/wp-content/themes/soundsnap/fonts/2B5D12_1_0.eot');
    src:url('/blog/wp-content/themes/soundsnap/fonts/2B5D12_1_0.eot?#iefix') format('embedded-opentype'),url('/blog/wp-content/themes/soundsnap/fonts/2B5D12_1_0.woff') format('woff'),url('/blog/wp-content/themes/soundsnap/fonts/2B5D12_1_0.ttf') format('truetype');
}

@font-face {
    font-family:'HelveticaNeueLTPro-Th';
    src:url('/blog/wp-content/themes/soundsnap/fonts/2B5D12_2_0.eot');
    src:url('/blog/wp-content/themes/soundsnap/fonts/2B5D12_2_0.eot?#iefix') format('embedded-opentype'),url('/blog/wp-content/themes/soundsnap/fonts/2B5D12_2_0.woff') format('woff'),url('/blog/wp-content/themes/soundsnap/fonts/2B5D12_2_0.ttf') format('truetype');
}
@font-face {
    font-family:'HelveticaNeueLTPro-Bold';
    src:url('/blog/wp-content/themes/soundsnap/fonts/395867_0_0.eot');
    src:url('/blog/wp-content/themes/soundsnap/fonts/395867_0_0.eot?#iefix') format('embedded-opentype'),url('/blog/wp-content/themes/soundsnap/fonts/395867_0_0.woff') format('woff'),url('/blog/wp-content/themes/soundsnap/fonts/395867_0_0.ttf') format('truetype');
}
/* Top Menu */

.menu-secondary .navbar-topmenu {
	text-align: center;
}

.submenu-dark .menu-horizontal .menu-smart ul {
    background-color: #121111;
}

#menu-soundsnap-secondary-menu a {
	font-size: 12px;
	height: calc(50% - 0.50em);
	letter-spacing: 0.6px;
	padding: 14px 8px !important;
	line-height: 62px;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFFFFF;
}

.top-menu {
    background: rgb(19, 18, 18) !important;
    background-image: -moz-linear-gradient( -90deg, rgba(0,0,0,0.50196) 0%, rgba(0,0,0,0) 100%);
    background-image: -webkit-linear-gradient( -90deg, rgba(0,0,0,0.50196) 0%, rgba(0,0,0,0) 100%);
    background-image: -ms-linear-gradient( -90deg, rgba(0,0,0,0.50196) 0%, rgba(0,0,0,0) 100%);
}

.top-menu .navbar-topmenu.navbar-nav-last {
	text-align: center;
}
v
.top-menu.menu-secondary {
	border-bottom: 1px solid #262626 !important;
}

ul.drop-menu li {
	background: #111111;
	display: block;
	position: relative;
	z-index: 1000;
}

/* Header */

header#masthead {
	background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%) !important;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%); 
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
}

header#masthead .navbar-nav + .navbar-nav-last > :first-child{
	border-left: 1px solid #262626 !important;
}

#masthead:not(.is_stuck) {
	background: linear-gradient( -90deg, rgba(0,0,0,0.50196) 0%, rgba(0,0,0,0) 100%) !important;
}

header#masthead:not(.is_stuck) {
	background-color: rgb(19,18,18) !important; 
	background-image: linear-gradient( -90deg, rgba(0,0,0,0.50196) 0%, rgba(0,0,0,0) 100%) !important;
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%); 
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
}

.main-menu-container.open-items {
	overflow: hidden !important;
}

.tmb-overlay-gradient-bottom .style-color-nhtu-bg {
	background-color: transparent !important;
	background-image: -webkit-linear-gradient(bottom, #101213 0%, transparent 98%) !important;
	background-image: -moz-linear-gradient(bottom, #101213 0%, transparent 98%) !important;
	background-image: -o-linear-gradient(bottom, #101213 0%, transparent 98%) !important;
	background-image: linear-gradient(to top, #101213 0%, transparent 98%) !important;
}

#logo-container-mobile.col-lg-0 {
	padding: 17px 36px 17px 36px;
}

@media only screen and (min-width:941px){
.double-block-padding {
	padding: 28px 28px 28px 28px !important;
	padding-right: 0px !important;
}

.tmb-overlay-text-reduced.tmb .t-entry-visual .t-overlay-text {
	width: 85% !important;
}
}

body:not(.menu-force-opacity) .style-dark-override.menu-transparent:not(.is_stuck):not(.is_mobile_open) .menu-horizontal-inner > .nav > .menu-smart > li.active > a, body:not(.menu-force-opacity) .style-dark-override.menu-transparent:not(.is_stuck):not(.is_mobile_open) .menu-horizontal-inner > .nav > .menu-smart > li a.active, body:not(.menu-force-opacity) .style-dark-override.menu-transparent:not(.is_stuck):not(.is_mobile_open) .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-parent > a, body:not(.menu-force-opacity) .style-dark-override.menu-transparent:not(.is_stuck):not(.is_mobile_open) .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-ancestor > a, body:not(.menu-force-opacity) .style-dark-override.menu-transparent:not(.is_stuck):not(.is_mobile_open) .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a {
	color: #FFFFFF !important;
}

body.error404:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a , body.search:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a{
	color: #FFFFFF !important;
}

/* Fix top-menu isotope over - coverage */

@media screen and (min-width:965px){
.home #page-header .isotope-wrapper {
	margin-top: 50px !important;
}
}

/* Menu font size adjustments, Filippos */

.font-weight-menu, .menu-container ul.menu-smart > li > a, .menu-container ul.menu-smart li.dropdown > a, .menu-container ul.menu-smart li.mega-menu > a, .menu-smart i.fa-dropdown, .vmenu-container a {
    letter-spacing: 0.10em !important;
}

body.hmenu .menu-primary .menu-horizontal .menu-smart > li > a:hover {
    opacity: 0.5 !important;
}

.btn-accent:not(.btn-hover-nobg):hover, footer a.footer-cta-button:hover {
    background: rgba(255,255,255,0.5) !important;
}

.menu-horizontal-inner {
    line-height: 0px;
    height: 63px;
}

header ul.menu-smart {
	line-height: 63px;
}

.tmb-overlay-text-reduced-2.tmb .t-entry-visual .t-overlay-text {
	width: 100%;
	text-align: center;
	vertical-align: middle !important;
}

/* mobile menu, child li issue */
/*
@media (max-width:959px){
ul.menu-smart ul{
   position: relative !important;
}
*/

#menu-soundsnap-primary-new > li {
	height: auto;
}

}

@media (max-width: 959px){
body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item > a, body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell ul.menu-smart li.menu-item > a, body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart li.menu-item > a, body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item-link > a, body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell ul.menu-smart li.menu-item-link > a, body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart li.menu-item-link > a {
	line-height: 1em !important;
}
}

@media (min-width: 960px){
ul.menu-smart ul {
	padding-top: 15px;
	padding-bottom: 15px;
}
}

/* mobile menu issue on Chrome */
.hmenu .navbar-nav {
    height: auto;
}

/* Add icon and border for submenu items on mobile */

@media screen and (max-width: 948px) {
li.menu-item-has-children > a::after {
    content: "+";
    transition: all ease .2s;
    color: #FFFFFF;
    margin-left: 10px;
}
}

/* Issue on Edge, titles go on top */
.tmb-overlay-bottom.tmb .t-entry-visual .t-overlay-content {
    vertical-align: bottom !important;
    height: 100%;
}


/* Article Link Hover Styling - Filippos */

a.glossaryLink {
    text-decoration: none;
    opacity: 0.7;
    border: none !important;
}

a.glossaryLink:hover {
    color: inherit !important;
    opacity: 0.5;
}

.single-glossary article .post-info {
	display: none;
}

/* Make logo and social move up */
@media screen and (min-width: 960px){

#masthead:not(.is_stuck) #main-logo > a, #masthead:not(.is_stuck) .navbar-nav-last > ul {
    position: relative;
    top: -63px;
}

#masthead {
    z-index: 10000;
}
}

/* Adding custom efect on image grid */
.isotope-container .tmb .t-entry-visual a:hover > div.t-entry-visual-overlay {
    transition: all ease .3s;
}

.isotope-layout a h3.t-entry-title {
    transition: all ease .3s;
}

.isotope-container .tmb .t-entry-visual a:hover > div.t-entry-visual-overlay {
    background: transparent !important;
    transition: all ease .3s;
}

.isotope-layout a:hover h3.t-entry-title {
    /* transform: translateY(-10px); */
    transition: all ease .3s;
    opacity: .5;
}

/* Misc. */

.search-container-inner {
	max-width: 500px;
}

p, li, dt, dd, dl, address, label, small, pre, code {
	line-height: 1.861em;
	font-size: 16px;
}

p {
    font-size: 20px;
    margin-top: 24px;
}

.search .t-entry p {
	font-size: 18px;
	margin-top: 14px;
}

article ol li {
    font-size: 20px;
}

iframe {
    margin-top: 24px;
}

blockquote {
    margin: 40px 0;
}

blockquote p{
	line-height: 1.861em;
	font-size: 17px;
}

h1, h2, h3, h4, h5, h6, p, ul, li, ol {
    color: #333333;
}

span.t-entry-category i {
	display: none;
}

.single-post .page-wrapper a:hover {
	color: rgba(48, 49, 51, .5) !important;
}

.single-post .main-wrapper .post-info a:hover, .single-post .main-wrapper .related-posts a:hover {
	color: rgba(255, 255, 255, .5) !important;
}

.single-post .post-info > div {
    display: inline-block;
    margin: 8px 0px 0px 0px;
}

/* Custom related posts */
@media screen and (max-width:600px){
    .related-posts{
        width: 100% !important;
        height: 250px !important;
    }
     
    .related-posts a {
	font-size: 1.3em !important;
    }
}

.related-posts {
	width: 50%;
	display: inline-block;
	min-height: 300px;
	background-size: cover !important;
	background-repeat: no-repeat;
	background-color: #888888;
	background-position: center center;
	vertical-align: top;
}

.related-posts div {
	width: 100%;
	position: relative;
	height: 300px;
	display: inline-block;
	background: linear-gradient(to top, #101213 0%, transparent 98%);
}

.related-posts a {
	color: #FFFFFF;
	font-size: 2em;
	text-align: center;
	position: relative;
	width: 74%;
	display: inline-block;
	left: 12.5%;
	top: 42%;
	vertical-align: middle;
}

.mega-menu-inner .menu-item a:hover {
    background: #FFFFFF !important;
}

#menu-soundsnap-secondary-menu li.active, #menu-soundsnap-secondary-menu li:hover, #menu-soundsnap-secondary-menu li:not(active):hover {
	border-bottom: 1px solid #52D9A0; /* #28DE8B;*/
}

#menu-soundsnap-secondary-menu li:not(.active) {
	border-bottom: 1px solid #131212;
}

#menu-soundsnap-secondary-menu li {
	padding: 0px 10px;
    overflow:hidden;
}

#menu-soundsnap-secondary-menu li:hover a {
	opacity: .5;
	transition: all ease .3s;
}

#menu-soundsnap-secondary-menu li.menu-item a, #menu-soundsnap-primary-new li.menu-item a {
	letter-spacing: 2px !important;
}

#menu-soundsnap-primary-new > li {
    height: 62px;
}

@media screen and (max-width: 600px){
    #menu-soundsnap-primary-new > li {
    height: 50px !important;
}
}

#menu-soundsnap-primary-new ul li a:hover{
    opacity: .5;
}

/* Blog */

@media screen and (max-width: 400px){
.home .tmb-overlay-text-reduced.tmb .t-entry-visual .t-overlay-text {
    width: 100% !important;
    padding: 40px 25px !important;
}
}

.home article .marginBottom .tmb {
	margin-bottom: 50px;
}

.home #page-header .tmb:first-child .t-entry-title:first-of-type {
	font-size: 3em !important;
}

.home .post-wrapper .t-entry-title a, .home .post-wrapper h3.t-entry-title {
	font-size: 32px;
}

.posts-isotope-home .t-entry-text {
	margin-bottom: 70px !important;
}

.posts-isotope-home .tmb:last-child .t-entry-text {
	margin-bottom: 10px !important;
}

.posts-isotope-home .t-entry-text-tc.single-block-padding {
	padding-top: 10px;
}

.home .t-entry-title a:hover {
	color: rgba(48, 49, 51, .5) !important;
}

#latest-posts{
    font-size: 12px; 
    text-align: center; 
    color: #C1C1C1; 
    font-weight: 600; 
    text-transform: uppercase; 
    line-height: 62px; 
    letter-spacing: 2px;
}

.t-entry > p.t-entry-meta {
	padding: 0 !important;
	margin: 0 !important;
}

.t-entry > h3.t-entry-title {
	padding: 0 !important;
	margin-top: 20px !important;
}

.t-entry-meta:first-child {
	dominant-baseline: sdf;
	display: none;
}

/* Glossary */

.ln-letters a {
	cursor: pointer;
}

.ln-letters a {
	font-size: 1.1em !important;
}

body.glossary-template-default article div > a:last-of-type {
	margin-top: 20px !important;
	position: relative;
	display: inline-block;
}

/* Footer */

.footer-links{
	background: #000000;
}

.footer-links a {
	color: rgba(255,255,255,.5);
}

.footer-links a:hover {
	color: rgba(255,255,255,.2) !important;
}

.footer-links a img {
    max-width: 148px;
}

.footer-links .social-icon {
	font-size: 1.6em;
}

footer .footer-last {
	background-color: #070707;
}

.footer-cta-text {
	font-size: 24px;
	color: #FFFFFF;
    max-width: 450px;
    text-align: center;
    margin: 0 auto;
}

footer a.footer-cta-button, footer input.footer-cta-button, .final-newsletter-form .clear input, footer #mc-embedded-subscribe-form .clear input{
	background: transparent !important;
	border-radius: 4px !important;
	border: 1px solid rgba(255, 255, 255, .2) !important;
	font: bold 16px HelveticaNeueLTPro-Th !important;
	padding: 13px 38px 14px !important;
	text-transform: capitalize;
	min-height: 45px !important;
    height: auto !important;
    color: #FFFFFF;
    margin-top: 0 !important;
}

.btn-accent:not(.btn-hover-nobg):hover, footer a.footer-cta-button:hover {
	background: #101010 !important;
	border: 1px solid rgba(255, 255, 255, .2) !important;
	transition: all ease .5sec;
}

@media screen and (min-width:960px){
    .footer-links .uncode_text_column, .footer-links .wpb_raw_html>div>div {
        text-align: left !important;
    }
}

.site-info.uncell.col-lg-6.pos-middle.text-left {
    width: 100%;
    text-align: center;
}

/* Disable hover effect on images */

.no-touch .tmb-image-anim.tmb .t-entry-visual:hover img, .no-touch .tmb-image-anim.tmb .t-entry-visual:focus img, .no-touch .tmb-image-anim.tmb .t-entry-visual:hover .t-background-cover, .no-touch .tmb-image-anim.tmb .t-entry-visual:focus .t-background-cover {
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -o-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
}
@media screen and (min-width: 573px){
footer .footer-links .column_parent:nth-child(2n) .uncode_text_column, footer .footer-links .column_parent:nth-child(3) .uncode_text_column, footer .footer-links .column_parent:nth-child(5) .uncode_text_column {
	width: 80%;
	margin-left: 20%;
}

.main-container footer .footer-links .row-inner > div {
	padding: 0px 0px 0px 16px;
}

.main-container footer .footer-links .row-inner > div:nth-child(6) {
	padding-left: 0;
	padding-right: 0;
}
}

/* Mailchimp Forms */

article #mc_embed_signup, .white.final-newsletter-form{
    margin: 30px auto 0px;
}

article #mc_embed_signup input#mce-EMAIL, .white.final-newsletter-form input#mce-EMAIL {
	background: transparent !important;
	color: #101010 !important;
	padding: 0 0 0 20px !important;
	border: 1px solid #ABB0B2 !important;
}

article #mc_embed_signup #mc_embedded_subscribe, .white.final-newsletter-form #mc-embedded-subscribe {
	color: #101010;
	border: 1px solid #ABB0B2 !important;
}

article #mc_embed_signup input#mc_embedded_subscribe:hover, .white.final-newsletter-form input#mc-embedded-subscribe:hover {
	background: rgba(0,0,0,.1) !important;
	transition: all ease .5sec;
}

#mc_embed_signup {
	width: 99% !important;
	max-width: 750px;
	margin: 0 auto;
	background: #000000;
}

#mc_embed_signup .mc-field-group {
    width: 100% !important;
    text-align: center;
}

.indicates-required {
	text-align: right;
}

span.asterisk {
	color: #FF0000;
}

#mc_embed_signup .clear, footer #mc_embed_signup .clear, article #mc_embed_signup .clear {
	width: 100%;
	text-align: center !important;
}

#mc_embed_signup form{
    text-align: center!important;
}

#mc_embed_signup.first-newsletter-form input#mc-embedded-subscribe {
	padding: 0;
	margin: 25px 0 10px;
}

#mc_embed_signup label {
	font-weight: normal !important;
	margin: 15px 0 5px;
	display: inline-block;
}

#mc_embed_signup form {
    display: inline-block;
    width: 100%;
}

.footercta .row-inner .col-lg-6 .uncol {
    border: 1px solid rgba(255, 255, 255, .2) !important;
    border-top: 3px solid #6B6B6B !important;
    padding-top: 36px;
    padding-bottom: 36px;
}

.final-newsletter-form form, footer #mc-embedded-subscribe-form {
    padding: 0 !important;
    background: #000000;
}

.white.final-newsletter-form form {
    padding: 0 !important;
    background: transparent;
}

.final-newsletter-form #mc_embed_signup_scroll, footer form #mc_embed_signup_scroll, article form #mc_embed_signup_scroll{
    display: inline-block;
    width: calc(100% - 40px);
    margin: 0 auto;
    box-sizing: border-box;
    min-width: 220px;
}

#mc_embed_signup .button {
    max-width: 275px !important;
    padding: 13px 38px 14px !important;
}

.final-newsletter-form .clear, footer #mc_embed_signup .clear, article #mc_embed_signup .clear {
    clear: none !important;
    display: inline !important;
    width: 39% !important;
    vertical-align: top;
}

@media (max-width: 959px){
.final-newsletter-form input#mce-EMAIL, footer input#mce-EMAIL, article input#mce-EMAIL {
    width: 100% !important;
    max-width: 350px;
}
}

@media (min-width: 960px){
.final-newsletter-form input#mce-EMAIL, footer input#mce-EMAIL, article input#mce-EMAIL {
    width: 60% !important;
}
}

.final-newsletter-form input#mce-EMAIL, footer input#mce-EMAIL {
    display: inline-block !important;
    background: #101010 !important;
    height: auto !important;
    min-height: 48px;
    color: #FFFFFF !important;
    font-family: HelveticaNeueLTPro-Th !important;
    font-size: 16px;
    border: none !important;
    padding: 0 0 0 20px !important;
}

.final-newsletter-form input.clear, #mc_embed_signup_scroll input.clear {
    display: inline-block !important;
}
    
.final-newsletter-form #mc-embedded-subscribe {
    margin: 0 auto !important;
    vertical-align: top;
}

.final-newsletter-form input#mc-embedded-subscribe:hover, footer form input#mc-embedded-subscribe:hover {
    background: #101010 !important;
    transition: all ease .5sec;
}

.footercta .wpb_raw_code {
    margin-top: 18px !important;
}

.footercta .uncont .newsletter-note{
padding:10px;position:absolute;
}
.footercta .uncont .newsletter-note a{
  color: rgba(255,255,255,.7) !important;
}
.footercta .uncont .newsletter-note a:hover{
  color: rgba(255,255,255,.3) !important;
}


@media (max-width: 569px){
    .final-newsletter-form input, footer #mc_embed_signup_scroll input{
    transform: scale(0.8) !important;
    display: block !important; 
    margin: 0 auto !important; 
    }
    
    .final-newsletter-form input#mce-EMAIL, footer input#mce-EMAIL, article input#mce-EMAIL{
        display: block !important;
        max-width: 350px;
    }
    
    .final-newsletter-form .clear, footer #mc_embed_signup .clear, article #mc_embed_signup .clear {
    display: block !important;
    width: auto !important;
    float: none !important;
    }
    
}

.footer-links h4 {
    color: #FFFFFF;
    font-size: 16px;
}

.icon-box.icon-inline {
	padding: 0px 7px;
}

input#mce-EMAIL {
	margin-top: 0px;
	height: 100% !important;
	min-height: 48px;
}

/* Ajax Load More */

#ajax-load-more div.tmb {
	margin-top: 0px;
	margin-bottom: 86px;
}

#ajax-load-more div.tmb {
	margin-top: 72px;
}

button.alm-load-more-btn{
    background: #FFFFFF;
    color: #000000;
    border: 1px solid #000000;
    border-radius: 4px !important;
    font: bold 16px HelveticaNeueLTPro-Th !important;
    padding: 14px 40px 14px 40px !important;
}

button.alm-load-more-btn:hover{
    background: rgba(220,220,220,.3) !important;
    transition: all ease .3sec;
}

.alm-btn-wrap {
    text-align: center;
}

.alm-load-more-btn.done{
   display: none;
}

/* Category */

.archive.category .isotope-wrapper .t-entry-title a {
	font-size: 1.2rem;
}

.archive.category .text-lead p {
	color: #EEEEEE;
	font-size: 15px;
}

.archive .post-content a:hover{
    color: rgba(48, 49, 51, .5) !important;
}

body.category .t-entry-visual-overlay, body.category .t-overlay-wrap {
	display: none;
}

body.category .background-wrapper>.background-inner, body.tag .background-wrapper>.background-inner {
    background: none !important;
}

/* Tag */

body.tag .t-entry-visual-overlay, body.tag .t-overlay-wrap {
	display: none;
}

body.tag .background-wrapper>.background-inner, body.tag .background-wrapper>.background-inner {
    background: none !important;
}

/* Animation effect on menu background color when goes from 2 to 1 line. */

.menu-container {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-o-transition: none !important;
	transition: none !important;
}

/* Hide scroll-top button on posts */

.single-post .footer-scroll-top {
	display: none;
}

/* Hide share icons */

.a2a_kit {
	display: none !important;
}

/*  but display inside posts*/

article .a2a_kit {
    display:inline-block !important;
}

article .a2a_svg.a2a_s__default {
	border-radius: 50% !important;
}

article .addtoany_content {
	margin: 60px 0px 60px !important;
	min-height: 52px;
}

.single-post article a {
	text-decoration: underline;
}

.single-post article a:hover {
	color: rgba(255,255,255,.5);
}

.a2a_svg.a2a_s__default {
	padding: 5px !important;
}

/* Tags below post */

article .post-tag-container.widget-container {
	
}

article .tag-cloud-link {
	text-decoration: none !important;
	letter-spacing: 1px;
}

/* 404 */

.pnf-pnf {
	color: #BBBBBB;
}

.pnf-404 {
	font-size: 5em;
	font-weight: bold;
}

.pnf-search {
	text-align: center;
	margin: 0 auto;
	max-width: 450px;
}

.pnf-text{
    margin-top: 5px;
}
/*
.error404 .uncell.no-block-padding > div.uncont {
	padding-top: 0px !important;
}
*/
/* Page */

.page:not(.home) article a {
	text-decoration: underline;
}

.page:not(.home) article a:hover {
	color: rgba(48, 49, 51, .5) !important;
}

/* Promo */

.promo-link {
	text-decoration: underline;
}

/**/
@media screen and (max-width: 960px){
.author .row-header .row-inner, .archive .row-header .row-inner, .search .row-header .row-inner{
    height: auto !important;
    padding: 20px;
}


.menu-with-logo .menu-smart > li > a {
	height: auto !important;
	position: relative;
	display: block;
}

}

/* New Scroll Progress */
.scrollgress {
    top: 100px !important;
    z-index: 100;
    background: #282828 !important;
    box-shadow: 0px 0px 2px 3px rgba(0,0,0,.12);
}
.admin-bar .scrollgress {
	top: 95px !important;
}

@media screen and (min-width: 960px){
.scrollgress {
    top: 64px!important;
}
}

@media screen and (max-width: 960px) {
.scrollgress {
    top: 81px!important;
}
}

/*Interview template*/

.nopadding .row.full-width.row-parent {
	padding: 0;
}

.interview-title {
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
}

.header-content.header-center.header-middle.header-align-center h1 {
    margin: 0;
}

.single-post .header-content-inner .post-info{
    display: none;
}

.interview a {
    text-decoration: none !important;
    font-size: 16px;
}

.interview i {
    font-size: 22px;
}
.category-interviews .vc_row.row-container.text-container > div{
padding-top: 72px;
padding-bottom: 72px;
}
.uncode_text_column.interview img {
	position: absolute;
	left: calc(50% - 75px);
	bottom: 0;
	border: 4px solid #FFFFFF;
	border-radius: 50%;
	margin: 0;
	padding: 0;
}

.wpb_raw_html .interview:first-child {
    padding-top: 30px;
    font-weight: bold;
}

.wpb_raw_html .interview {
	text-align: center;
	display: block;
	margin-bottom: 5px;
}

.interview-quote .row.full-width.row-parent {
	float: left;
	background: #000000;
}

.interview-quote .row.full-width.row-parent {
	margin-left: 0 !important;
	background: #000000;
	color: #FFFFFF;
}

.interview-quote .uncode_text_column {
	padding: 30px;
	color: #FFFFFF;
}

.interview-quote .uncode_text_column p{
	color: #FFFFFF;
}

.interview-quote .uncode_text_column::before {
	content: "“";
	font-size: 30px;
	position: absolute;
	left: 0;
	color: #FFFFFF;
}

.interview-quote .uncode_text_column::after {
	content: "”";
	font-size: 30px;
	position: absolute;
	right: 0;
	bottom: 20px;
	color: #FFFFFF;
}


.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	margin-top: 0;
}

img.image-half {
    width: 50%;
}

@media screen and (max-width: 768px){
img.image-half {
    width: 100%;
}
}









